Package ru.bitel.bgbilling.kernel.contract.status.common.bean

# Class MonitorStatusResult

java.lang.Object
ru.bitel.bgbilling.kernel.contract.status.common.bean.MonitorStatusResult

    public class MonitorStatusResult
    extends java.lang.Object

- ## Constructor Summary

  Constructors
  Constructor | Description
  --- | ---
  `MonitorStatusResult()` |

- ## Method Summary

  Modifier and Type | Method | Description
  --- | --- | ---
  `java.lang.String` | `getContractComment()` |
  `int` | `getContractId()` |
  `java.lang.String` | `getContractTitle()` |
  `java.lang.String` | `getSaldo()` |
  `java.lang.String` | `getStatus()` |
  `java.lang.String` | `getStatusDate()` |
  `java.lang.String` | `getStatusDateTo()` |
  `void` | `setContractComment​(java.lang.String contractComment)` |
  `void` | `setContractId​(int contractId)` |
  `void` | `setContractTitle​(java.lang.String contractTitle)` |
  `void` | `setSaldo​(java.lang.String saldo)` |
  `void` | `setStatus​(java.lang.String status)` |
  `void` | `setStatusDate​(java.lang.String statusDate)` |
  `void` | `setStatusDateTo​(java.lang.String statusDateTo)` |

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### MonitorStatusResult

    public MonitorStatusResult()

- ## Method Details

  - ### getContractId

    public int getContractId()

  - ### setContractId

    public void setContractId​(int contractId)

  - ### getContractTitle

    public java.lang.String getContractTitle()

  - ### setContractTitle

    public void setContractTitle​(java.lang.String contractTitle)

  - ### getContractComment

    public java.lang.String getContractComment()

  - ### setContractComment

    public void setContractComment​(java.lang.String contractComment)

  - ### getStatus

    public java.lang.String getStatus()

  - ### setStatus

    public void setStatus​(java.lang.String status)

  - ### getStatusDate

    public java.lang.String getStatusDate()

  - ### setStatusDate

    public void setStatusDate​(java.lang.String statusDate)

  - ### getSaldo

    public java.lang.String getSaldo()

  - ### setSaldo

    public void setSaldo​(java.lang.String saldo)

  - ### getStatusDateTo

    public java.lang.String getStatusDateTo()

  - ### setStatusDateTo

    public void setStatusDateTo​(java.lang.String statusDateTo)